var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/bots/route.js")
R.c("server/chunks/node_modules_next_aaf9bd2c._.js")
R.c("server/chunks/97170_@auth_core_d74fb220._.js")
R.c("server/chunks/node_modules_jose_dist_webapi_ab03e039._.js")
R.c("server/chunks/node_modules_680017e1._.js")
R.c("server/chunks/[root-of-the-server]__476e6d98._.js")
R.c("server/chunks/_next-internal_server_app_api_bots_route_actions_4d47cb91.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/bots/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/bots/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
